<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <p>Belajar gitLab Kelompok.</p>
    <body>
        <h1>Init commit</h1>
        <p>Nambah</p>
        <marquee>Belajar gitLab integrasi Jenkins</marquee>
        <h2>uji coba branch developer</h2>
        <h3> branch developer create branch reporter</h3>
        <p>DEVELOPER - RACHMAD YASSER AL ZUHRI</p>
    </body> 
</html>
